/************** Middle ****************/

#errormessage {
	position: absolute;
	top: -70px;
	left: 0;
	width: 96%;
	padding: 2%;
	background: #FF0000;
	color: #FFFFFF;
	z-index: 1000;
	text-align: center;
	}

#middleWrapper {
	width: 100%;
	height: 100%;
	position: relative;
	}
	
#middle {
	width: 95%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	}

#linksWrapper {
	position: fixed;
	width: 100%;
	text-align: center;
	bottom: 20px;
	left: 0;
	z-index: 10000;
}

#linksContainer {
	position: relative;
	width: 80%;
	margin: 0 auto;
	white-space: nowrap;
}

.back {
	float: left;
}
	
.middle {
	float: left;
	margin: 0 5%;
}

.forward {
	float: right;
}

.smaller {
	font-size: 70%;
}
